@CHARSET "UTF-8";

#slogan {
  visibility: hidden;
}

div.co-buy-link,div.or-horzrule,div.or {
  visibility: hidden;
  height: 0px;
}

.block.width20pc {
  width: 230px;
}

#header-wrap {
  height: 80px;
  margin: 20px 0px 10px 5px;
}

#wrap-out #top-menu .block {
  background: #23405E;
}

#footer-message {
  background: #23405E;
}

#wrap-out h1, 
#wrap-out h2, 
#wrap-out h3,
#wrap-out h4,
#wrap-out #main #block-system-main h2.block-title,
#wrap-out #main h2.block-title,
#wrap-out .content-top h2.block-title,
#wrap-out #main .pane-node.fullimage h2.pane-title,
#wrap-out #main .pane-block h2.pane-title {
  color: #2A7FA1;
}
#wrap-out #main #block-system-main h2.block-title {
  font-weight: bold;
}
#wrap-out h4 {
  font-weight: 200;
  font-size: 130%;
  margin: 10px 0px 20px;
  line-height: 100%;
  padding: 0;
}

#main {
  background-color: #fff;
}

.co-buy-link a,
.co-buy-link a:visited,
.co-buy-link a:link,
.co-buy-link a:hover,
.co-button a,
.co-button a:visited,
.co-button a:link,
.co-button a:hover,
.pane-co-registration-login label,
.pane-co-registration-login .forgot-password,
#block-co-registration-login label,
#block-co-registration-login .forgot-password,
.form-submit,
input.form-submit,
.form-actions #edit-cancel,
.x-btn,
.breadcrumb a,
.popover .btn,
.summary-instructions a,
.ui-dialog .ui-dialog-buttonpane button {
  background: #52A4C7 !important;
  text-transform: none;
  font-size: 18px !important;
  padding: 8px 10px;
  height: auto !important;
}
input.form-submit {
  height: 20px;
}

.breadcrumb {
  color: #222;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 5px;
}

#wrap-out ul {
  list-style: outside;
}


.ui-dialog {
  border-radius: 7px;
  border: solid 2px #0B9AC7;
  background: #fff;
}
.ui-dialog.error {
  background-image: none;
}
.ui-dialog .ui-dialog-titlebar {
  background-color: transparent;
  color: #2A7FA1;
  padding: 0;
}
.ui-dialog.error .ui-dialog-titlebar {
  color: #8c2e0b;
}
.ui-dialog .ui-dialog-content {
  padding: 0;
}
.ui-dialog p {
  margin: 0.5em;
}

.tabs-secondary {
  margin: 0;
  padding: 0;
}
ul.secondary {
  display: flex;
  justify-content: flex-end;
  margin: 0 10px -10px 0 !important;
  border-style: none;
}
ul.secondary li {
  border-style: none !important;
  margin: 0 10px;
  padding: 0;
}
ul.secondary li a {
  background: #52A4C7 !important;
  border-style: none !important;
  border-radius: 0 0 7px 7px;
  display: block;
  padding: 7px 15px;
  font-size: 20px;
  color: #fff !important;
}
